html {background: #006; color: #ccc; font-family: monospace; line-height: 1.1em}
body {margin: 0}

#titleimg img {display: none; line-height: 120%}
#titleimg:before {content: 'special ops 1.13 #'; font-size: 1.6em; line-height: 1.6em}
#titleimg:after {content: '|'; text-decoration: blink; font-size: 1.6em}
#menubar {background: #963}
table {margin: 0; width: 100%; border-spacing: 1px}

.c1, .c2 {color: #ccc}
.c3, th, .alert {color: #000}
.c1 {background: #033}
.c2 {background: #366}
.c3 {background: #399}
th {background: #699}
.alert {background: #cc0}

input, select, textarea {font-family: monospace; border: 1px solid #fff; color: #fff; background: #009}
option {background: #009}
a {color: #fff; text-decoration: none}
a:hover {background: #000}
input[type="submit"], button {border: 1px solid #000; color: #fff; background: #800; font-family: monospace}